<?php
	// var_dump($_POST);
	include( 'm2brimagem.class.php' );
	$oImg = new m2brimagem('../../'.$_POST['img'] );
		// echo $oImg->valida();

	if( $oImg->valida() == 'OK' )
	{
		$numero = rand(1,99999999);
		$oImg->posicaoCrop( $_POST['x'], $_POST['y'] );
		$oImg->redimensiona( $_POST['w'], $_POST['h'], 'crop' );
		$oImg->grava('../../'.$_POST['img']);
	}
?>